aboutsummaryrefslogtreecommitdiffhomepage
path: root/test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test.sh')
-rwxr-xr-xtest.sh5
1 files changed, 4 insertions, 1 deletions
diff --git a/test.sh b/test.sh
index 370a6b7..627fbad 100755
--- a/test.sh
+++ b/test.sh
@@ -52,4 +52,7 @@ if [ $RESULT == 65 ]; then
test_macOS; RESULT=$?
fi
-exit $RESULT
+if [ $RESULT != 0 ]; then exit $RESULT; fi
+
+# Also test Firestore
+Firestore/test.sh